Bug 117153 - www/plone3 update to 3.0.2
Summary: www/plone3 update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-13 17:00 UTC by NAKAJI Hiroyuki
Modified: 2007-10-24 12:20 UTC (History)
0 users

See Also:


Attachments
file.diff (12.01 KB, patch)
2007-10-13 17:00 UTC, NAKAJI Hiroyuki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description NAKAJI Hiroyuki 2007-10-13 17:00:00 UTC
	Plone 3.0.2 was released on Oct 11 2007. This is a bug fix release.
Comment 1 dfilter service freebsd_committer 2007-10-24 12:15:22 UTC
miwi        2007-10-24 11:15:17 UTC

  FreeBSD ports repository

  Modified files:
    www/plone3           Makefile distinfo pkg-plist 
  Log:
  - Update to 3.0.2
  
  PR:             117153
  Submitted by:   NAKAJI Hiroyuki <nakaji@jp.freebsd.org> (maintainer)
  
  Revision  Changes    Path
  1.31      +1 -1      ports/www/plone3/Makefile
  1.18      +3 -3      ports/www/plone3/distinfo
  1.12      +20 -65    ports/www/plone3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2007-10-24 12:15:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!